CREATECHEMISTRYHEADER.PY(1)

NAME
createChemistryHeader.py - Create a SAM header with PacBio sequencing chemistry information

DESCRIPTION
usage: getChemistryHeader.py [-h] [--debug] --bas_files BAS_FILES

[BAS_FILES ...]
    input_alignment_file output_header_file

createChemistryHeader creates a SAM header that contains the chemistry information used by Quiver.

  positional arguments:

input_alignment_file
    A SAM or BAM file produced by BLASR.

output_header_file
    Name of the SAM or BAM header file that will be created with chemistry information loaded.

  optional arguments:

-h, --help
    show this help message and exit

--debug
    Output detailed log information. (default: False)

--bas_files BAS_FILES [BAS_FILES ...]
    The bas or bax files containing the reads that were aligned in the input_alignment_file. Also can be a fofn of bas or bax files. (default: None)